.animate__fadeInLeftSlight {
  opacity: 0;
  animation: fadeInLeftSlight 1s forwards;
}

@keyframes fadeInLeftSlight {
  from {
    opacity: 0;
    transform: translateX(-10px); /* Adjust this value for the desired distance */
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.animate__fadeInRightSlight {
  opacity: 0;
  animation: fadeInRightSlight 1s forwards;
}

@keyframes fadeInRightSlight {
  from {
    opacity: 0;
    transform: translateX(10px); /* Adjust this value for the desired distance */
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}